.form-group {
    margin: 0px;
    margin-bottom: 15px;
}
.form-control, .form-group, .form-control {
    background-color: rgba(255,255,255,0.9);
    background-image: none !important;
    border: 1px solid #7c8ea1;
        border-top-color: rgb(124, 142, 161);
        border-right-color: rgb(124, 142, 161);
        border-bottom-color: rgb(124, 142, 161);
        border-left-color: rgb(124, 142, 161);
    border-radius: 4px;
    color: #555555;
    font-size: 16px;
    padding: 3px 7px 3px 7px;
    width: 100%px;
}
.form-group .form-control {
    margin-bottom: 0px;
}
input.form-control.btn {
    margin: 0px;
    padding: 0px;
}
.form-control:hover, .form-control:focus {
    border-color: #4abeed;
}

input.btn[type="submit"] {
    cursor: pointer;
    border-radius: 10px;
}

.page-header.header-small .container {
    padding-top: 140px;
}

.no-border {
    border: 0px !important;
}

.success-border {
    border: 1px solid #47b100 !important;
}

.successspan {
    float: right;
    margin-right: 10px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
    color: green;
}

.success-bg {
    background-color: #dff0d8;
    color: #3c763d;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#999 !important;
    font-size: 18px !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#999 !important;
   opacity:1 !important;
   font-size: 18px !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#999 !important;
   opacity:1 !important;
   font-size: 18px !important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#999 !important;
   font-size: 18px !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:#999 !important;
   font-size: 18px !important;
}

/* Form wizard start */
.wizard {
    margin: 5px auto;
    background: rgba(255,255,255, 0.9);
    width: 400px;
    float: right;
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
    border-radius: 6px;
    color: rgba(0,0,0, 0.87);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);    
}

.wizard h2{
    /*color: #555555;*/
    text-align: center;
    padding: 0px;
    margin-top: 15px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.wizard .nav-tabs {
    position: relative;
    margin: 10px auto;
    margin-bottom: 0;
    border-bottom-color: #e0e0e0;
    background: #005aab;
}

.wizard > div.wizard-inner {
    position: relative;
    padding: 0px 10px;
    border-radius: 10px;
}

.connecting-line {
    height: 2px;
    background: rgba(255,255,255, 0.8);
    position: absolute;
    width: 40%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 40px;
    height: 40px;
    line-height: 34px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
    margin-top: -10px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5cb85c;
    
}
.wizard li.active span.round-tab i{
    color: #5cb85c;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 40%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5cb85c;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    display: none;
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 5px 50px;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5cb85c;
}

.wizard .nav-tabs > li a {
    width: 20px;
    height: 20px;
    margin: 0px 80px;
    border-radius: 100%;
    padding: 0;
}

.wizard .nav-tabs > li a:hover {
    background: transparent;
}

.wizard .tab-pane {
    position: relative;
    padding: 15px;
}

.wizard p {
    padding-left: 15px;
    padding-right: 15px;
    /*color: #444;*/
    margin: 0px !important;
}

.wizard h3 {
    margin-top: 0;
}

.navbar-swift-no-add {
    margin-top: 0px;
}

.header-title {
    padding-left: 10%;
    padding-top: 10px;
}

@media (min-width: 767px) and (max-width: 1100px) {
    .header-title{
        padding-left: 1%;
    }
    .page-header.header-small {
        height: 670px !important;
        min-height: 670px !important;
    }
    #slider1 {
        height: 670px !important;
    }
    .wizard {
        margin-right: 2%;
        width: 380px;
    } 
    .page-header.header-small .container {
        padding-top: 110px;
    }       
}

@media (min-width: 1101px) and (max-width: 1250px) {
    .page-header.header-small {
        height: 670px !important;
        min-height: 670px !important;
    }
    #slider1 {
        height: 670px !important;
    }
    .wizard {
        margin-right: 2%;
    }    
}

@media (min-width: 1250px) and (max-width: 1450px) {
    .page-header.header-small {
        height: 670px !important;
        min-height: 670px !important;
    }
    #slider1 {
        height: 670px !important;
    }    
}

@media (min-width: 1250px) {
    .wizard {
        margin-right: 25%;
    }  
}

@media (max-width: 767px) {
    .header-title {
        height: 185px;
        padding-left: 0px;
        padding-right: 0px;

    }
    .home-container {
        width: 100% !important;
    }
    .navbar-varg {
        margin-top: 0px !important;
    }
    .page-header.header-small .container {
        padding-top: 20px;
    }
    .page-header.header-small {
        height: 670px;
        min-height: 670px;
        background-size: 500px 200px;
        background-repeat: no-repeat;
        background-position: top;
        margin-top: 50px;
    }
    #slider1 {
        height: 220px !important;
    }     
    .wizard {
        margin-top: 0px;
        margin-bottom: 0px;
        width: 100%;
        background: rgba(255,255,255, 1);
    }   
    .wizard .nav-tabs > li a {
        margin: 0 auto;
    }
    .wizard .nav-tabs > li {
        width: 47%;
    }       
}

@media(min-width : 585px) and (max-width: 767px) {
    .wizard {
        width: 100%;
        height: auto !important;
    }
    .wizard .nav-tab > li {
        margin-left: 12%;
        width: 30%;
    }
    .wizard .nav-tabs > li a {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
    .wizard .nav-tabs > li a {
        margin: 0 auto;
    }
    .wizard .nav-tabs > li {
        width: 45%;
    }  
    .connecting-line {
        width: 42%;
    }  
}

@media(max-width : 585px){
    .home-container {
        width: 100% !important;
    }
}